{
	"name": "@views/nc-define/nc-define-page-rec.json",
	"preview": false,
	"design": false,
	"element": true,
	"example": "Example",
	"html_type": "pug",
	"input": "Input",
	"show_html": false,
	"show_id": false,
	"style": true,
	"textarea": "Textarea"
}
